/* RESET */
*{
	margin: 0;
	padding: 0;
}
/* HEADER */

header {
	height: 100px;
	background: #7fff00;
	padding: 0 20px;
	font-family: "Roboto", sans-serif;
	color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

footer{
		background: #000;
		color: #fff;

}

  
.logo{
	text-transform: uppercase;
	color: #000;
	font-size: 25px;
	font-weight: 100;
	font-family: "Roboto-bold", sans-serif;
	align-items: left;
	  width: 10px;
  	height: auto;


}


.menu a{
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0 10px;
	transition: 0.45;
	font-family: "Roboto-bold", sans-serif;
}

.roboto-black-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-style: italic;
}


.mostrar-menu,
.esconder-menu{
	font-size: 30px;
	cursor: pointer;
	display: none;
	transition: 0.4s;
}

.mostrar-menu{
	order:1;
}

.menu a:hover,
.mostrar-menu:hover,
.esconder-menu:hover{
	color:#6cc091;
}

#check{
	display: none;
}
/*Banner*/


/*RESPONSIVE*/
@media(max-width: 768px){
	.mostrar-menu,
	.esconder-menu{
		display:block;
	}


.menu{
	position: fixed;
	width: 100%;
	height: 100vh;
	background: #4D4D5C;
	right: -100%;
	top: 0;
	text-align: center;
	padding: 100px 0px;
	z-index: 100;
	transition: 0.8s;

}

.menu a{
	
	display:block;
	padding: 20px;
}


.esconder-menu {
	position: absolute;
	top: 40px;
	right: 40px;
}

#check:checked ~.menu{
	right:0;
}

.responsive {
	width: 100%;
	height: auto;
}